;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
IN=Σε
ON=Πανω
INSIDE=Μεσα
OUTSIDE=Εξω
FOR=Για
UNTIL=Μεχρι
NEAR=Κοντά
OFF=Εκτός
AFTER=Μετά
BEHIND=Πίσω
BEFORE=Πριν
AT=Στο
OVER=Απο πάνω
THROUGH=Μεσα από
THEN=Επειτα


